Rozmowa - omówienie

Uczestnicy spotkania mogą rozmawiać ze sobą jednocześnie, używając okna Rozmowa. Ponieważ tylko dwie osoby mogą mieć połączenie dźwiękowe lub wideo, Rozmowa jest przydatna przy spotkaniach grupowych, bo każdy może uczestniczyć w rozmowie.

Gdy ktoś wysyła wiadomość Rozmowy, wiadaomość ta pojawia się w oknie Rozmowa.

Tematy pokrewne

Wysyłanie wiadomości Rozmowy

Zmiana sposobu wyświetlania informacji

Zmiana czcionek używanych w oknie Rozmowa

Zmiana formatu wiadomości


Wysyłanie wiadomości Rozmowy

Aby wysłać wiadomość Rozmowy

  1. Kliknij przycisk Rozmowa, aby otworzyć okno Rozmowa.
  2. W polu Wiadomość wpisz wiadomość, którą chcesz wysłać, a następnie wykonaj jedną z następujących czynności:
    • Aby wysłać wiadomość do wszystkich, w polu Wyślij do kliknij opcję Wszyscy uczestnicy rozmowy.
    • Aby wysłać wiadomość tylko do jednej osoby, w polu Wyślij do kliknij nazwisko tej osoby.
  3. Kliknij przycisk Wyślij wiadomość.

Notka

  • Aby wysłać wiadomość Rozmowy, możesz również nacisnąć klawisze ENTER.
Temat pokrewny

Przyciski i ikony programu NetMeeting


Zmiana czcionek używanych w oknie Rozmowa

Aby zmienić czcionki używane w oknie Rozmowa

  1. Kliknij przycisk Rozmowa, aby otworzyć okno Rozmowa.
  2. W menu Widok kliknij polecenie Opcje.
  3. W obszarze Czcionki kliknij odpowiedni przycisk i wprowadź żądane zmiany.
Tematy pokrewne

Zmiana sposobu wyświetlania informacji

Zmiana formatu wiadomości

Przyciski i ikony programu NetMeeting


Zmiana sposobu wyświetlania informacji

Aby zmienić sposób wyświetlania informacji

  1. Kliknij przycisk Rozmowa, aby otworzyć okno Rozmowa.
  2. W menu Widok kliknij polecenie Opcje.
  3. W obszarze Wyświetlane informacje wprowadź żądane zmiany.
Tematy pokrewne

Zmiana czcionek używanych w oknie Rozmowa

Zmiana formatu wiadomości

Przyciski i ikony programu NetMeeting


Zmiana formatu wiadomości

Aby zmienić format wiadomości

  1. Kliknij przycisk Rozmowa, aby otworzyć okno Rozmowa.
  2. W menu Widok kliknij polecenie Opcje.
  3. W obszarze Format wiadomości kliknij jedną z następujących opcji:
    • Cała wiadomość w jednym wierszu.
    • Zawijaj (wiadomość pojawia się obok wyświetlanych informacji).
    • Zawijaj (wiadomość pojawia się poniżej wyświetlanych informacji).

Notka

  • Jeśli wybierzesz opcję Cała wiadomość w jednym wierszu, wiadomość może wychodzić poza widoczny obszar ekranu. Pojawia się wtedy poziomy pasek przewijania, aby można było przewinąć ekran do końca wiadomości.
Tematy pokrewne

Zmiana sposobu wyświetlania informacji

Zmiana czcionek używanych w oknie Rozmowa

Przyciski i ikony programu NetMeeting